@font-face{font-family:'AdobeHebrew-Bold';src:url('fonts/AdobeHebrew-Bold.eot');src:url('fonts/AdobeHebrew-Bold.eot?#iefix') format('embedded-opentype'),
url('fonts/AdobeHebrew-Bold.woff') format('woff'),
url('fonts/AdobeHebrew-Bold.ttf') format('truetype'),
url('fonts/AdobeHebrew-Bold.svg#AdobeHebrew-Bold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'AdobeHebrew-BoldItalic';src:url('fonts/AdobeHebrew-BoldItalic.eot');src:url('fonts/AdobeHebrew-BoldItalic.eot?#iefix') format('embedded-opentype'),
url('fonts/AdobeHebrew-BoldItalic.woff') format('woff'),
url('fonts/AdobeHebrew-BoldItalic.ttf') format('truetype'),
url('fonts/AdobeHebrew-BoldItalic.svg#AdobeHebrew-BoldItalic') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'AdobeHebrew-Italic';src:url('fonts/AdobeHebrew-Italic.eot');src:url('fonts/AdobeHebrew-Italic.eot?#iefix') format('embedded-opentype'),
url('fonts/AdobeHebrew-Italic.woff') format('woff'),
url('fonts/AdobeHebrew-Italic.ttf') format('truetype'),
url('fonts/AdobeHebrew-Italic.svg#AdobeHebrew-Italic') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'AdobeHebrew-Regular';src:url('fonts/AdobeHebrew-Regular.eot');src:url('fonts/AdobeHebrew-Regular.eot?#iefix') format('embedded-opentype'),
url('fonts/AdobeHebrew-Regular.woff') format('woff'),
url('fonts/AdobeHebrew-Regular.ttf') format('truetype'),
url('fonts/AdobeHebrew-Regular.svg#AdobeHebrew-Regular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Adobe Hebrew';src:url('fonts/AdobeHebrew-Regular.eot');src:url('fonts/AdobeHebrew-Regular.eot?#iefix') format('embedded-opentype'),
url('fonts/AdobeHebrew-Regular.woff') format('woff'),
url('fonts/AdobeHebrew-Regular.ttf') format('truetype'),
url('fonts/AdobeHebrew-Regular.svg#AdobeHebrew-Regular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Trebuchet MS';src:url('fonts/TrebuchetMS.eot?#iefix') format('embedded-opentype'),
url('fonts/TrebuchetMS.woff') format('woff'),
url('fonts/TrebuchetMS.ttf') format('truetype'),
url('fonts/TrebuchetMS.svg#TrebuchetMS') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'FontAwesome';src:url('fonts/FontAwesome.eot?#iefix') format('embedded-opentype'),
url('fonts/FontAwesome.woff') format('woff'),
url('fonts/FontAwesome.ttf') format('truetype'),
url('fonts/FontAwesome.svg#FontAwesome') format('svg');font-weight:normal;font-style:normal;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{line-height:1;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,q:before, q:after{content:'';content:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
body{line-height:20px;font-family:'AdobeHebrew-Regular',Arial,Verdana,sans-serif;font-size:1em;padding:0;margin:0;font-size:12px;color:#444;overflow-x:hidden;}
a{text-decoration:none;color:#74b3b7;}
a:hover{text-decoration:underline;}
.clear{clear:both;}
.ui-tabs-hide{display:none;}
br.clear{margin:0px;padding:0px;}
h1, h2, h3, h4, h5, h6{padding-bottom:5px;color:#368388;letter-spacing:-1px;line-height:1em;font-weight:normal;font-family:'AdobeHebrew-Regular', Arial, sans-serif;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{color:#808080;}
h1{font-size:30px;}
h2{font-size:24px;}
h3{font-size:22px;}
h4{font-size:18px;}
h5{font-size:16px;}
h6{font-size:14px;}
#left-area p{color:#444;}
p{padding-bottom:10px;font:16.67px/24px Verdana, Arial;}
strong{font-weight:bold;color:#1c1c1c;}
cite, em, i{font-style:italic;}
pre, code{font-family:Courier New, monospace;margin-bottom:10px;}
ins{text-decoration:none;}
sup, sub{height:0;line-height:1;position:relative;vertical-align:baseline;}
sup{bottom:0.8em;}
sub{top:0.3em;}
dl{margin:0 0 1.5em 0;}
dl dt{font-weight:bold;}
dd{margin-left:1.5em;}
blockquote{margin:1.5em;padding:1em;color:#666666;background:#e6e6e6;font-style:italic;border:1px solid #dcdcdc;}
blockquote p{padding-bottom:0px;}
input[type=text],input.text, input.title, textarea, select{background-color:#fff;border:1px solid #bbb;padding:2px;color:#4e4e4e;}
input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus{border-color:#2D3940;color:#3e3e3e;}
input[type=text], input.text, input.title, textarea, select{margin:0.5em 0;}
textarea{padding:4px;}
img#about-image{float:left;margin:3px 8px 8px 0px;}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
* html .clearfix{zoom:1;}
*:first-child+html .clearfix{zoom:1;}
#top{}
.container{text-align:left;margin:0 auto;position:relative;}
#logo-area{float:left;margin-right:32px;margin-top:31px;margin-bottom:15px;}
p#slogan{font-size:15.5px;font-family:Georgia, serif;font-style:italic;color:#ffffff;text-shadow:1px 1px 1px rgba(0,0,0,0.2);}
#menu{float:right;padding-left:12px;margin-top:55px;}
.toggleMenu{display:none;font-size:35px;transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;}
.toggleMenu:hover, .toggleMenu.active{color:#794e2b}
#menu-right{}
#menu-content{}
ul#top-menu{float:left;}
#et-social-icons{float:right;padding-top:15px;padding-right:12px;padding-left:12px;}
#et-social-icons a{padding-left:3px;}
.icon-top{height:40px;background-color:#74b3b7;width:100%;}
.content-icon-top{height:100%;margin:0 auto;}
.inline-icon-top{float:right;height:100%;width:210px;}
.inline-icon-top li{display:inline-block;width:28px;height:28px;text-align:center;background-color:#fff;border-radius:50%;float:right;margin-left:13px;margin-top:5px;transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;}
.inline-icon-top li a{font-size:18px;}
.inline-icon-top li:hover{background-color:#794e2b;}
.inline-icon-top li:hover a{color:#fff;}
.phone-top-content{float:right;background:url(images/phone.png) no-repeat;margin-top:10px;min-height:25px;padding-left:25px;text-align:right;margin-right:6px;letter-spacing:0.4px;}
.text-phone-top-content{float:right;font-family:Trebuchet MS;font-size:14.58px;color:#fff;font-weight:bold;}
.about-text{width:72%;float:none;font-size:16.67px;padding-bottom:59px;}
.about-text a.read-more{margin-left:0;margin-top:0px;width:131px;line-height:43px;font-size:16.67px;line-height:48px;}
#testimonial{margin-top:73px;}
#testimonial .section-title h2{font-size:29.17px;text-transform:uppercase;letter-spacing:0;margin-bottom:2px;}
#testimonial .section-title p{font-size:20.83px;color:#794e2b;letter-spacing:0;}
#content{}
#blurbs{margin-bottom:59px;}
.blurb{float:left;width:250px;margin-right:30px;}
#blurbs .blurb.col-md-3{width:23.2%;margin-right:26px;}
.last{margin-right:0px;}
.blurb .thumb{display:block;position:relative;margin-bottom:21px;}
.blurb .thumb a{display:block;padding:3px 6px;border:1.5px solid;}
.blurb .thumb img{margin-left:0px;max-width:100%;border:none;margin:0;height:auto;}
.item-image{margin-top:6px;margin-left:6px;border:1.5px solid;}
.blurb .thumb span.overlay{background:url(images/thumb-overlay.png) no-repeat;display:block;height:123px;left:0px;position:absolute;top:0px;width:193px;}
.blurb .thumb span.et-plus{background:url(images/et-plus.png) no-repeat;display:block;height:26px;right:-6px;position:absolute;top:-5px;width:26px;}
.blurb h3.title{padding-left:2px;text-transform:uppercase;font-weight:bold;font-size:12px;text-shadow:1px 1px 1px #ffffff;margin-bottom:23px;}
.blurb h3.title a{text-decoration:none;color:#368388;font-family:AdobeHebrew-Regular;font-size:25px;letter-spacing:0.3px;}
.blurb h3.title a span{display:block;color:#794e2b;margin-top:11px;font-size:20.83px;}
.blurb p{padding-left:0;font-family:Verdana;font-size:16px;padding-right:3px;margin-top:29px;line-height:20px;letter-spacing:0.1px;}
.tagline{padding:20px 20px 51px;text-align:center;border-bottom:4px solid #ecc69d;font-size:41.67px;margin-top:34px;letter-spacing:0px;margin-bottom:52px;}
#testimonial .blurb .thumb a{border:none;padding-right:9px;}
#testimonial .blurb .thumb a img{width:auto;max-height:79px;}
#testimonial #slides-testimonial .post-detail{padding:0 22px;font-size:12px;font-family:Georgia;font-style:italic;letter-spacing:-0.1px;}
#testimonial .flex-direction-nav a{z-index:100;cursor:pointer;position:relative;background:url(../assets/large_left.png) no-repeat 0 0;width:40px;height:40px;}
#testimonial .slide-content{width:100%;text-align:center;margin-top:41px;}
#testimonial .post-detail p{margin-top:50px;line-height:18px;font-size:14.58px;letter-spacing:0.8px;font-family:Georgia;font-style:italic;}
#testimonial .post-detail a{color:#444;}
#testimonial .post-detail a:hover{text-decoration:none;}
#testimonial .client-details{}
#testimonial .slide-content ul li:nth-child(2) .client-details{margin-top:16px;}
#testimonial .client-details h4{font-size:18.75px;padding-right:21px;letter-spacing:0.1px;}
#testimonial .client-details p{margin-top:2px;font-size:14.58px;padding-right:16px;letter-spacing:0.3px;color:#794e2b;}
#slides-testimonial{height:auto !important}
#testimonial .slide-content ul .blurb{background:url(images/border-testimonial.png) no-repeat right 3px;}
#testimonial .slide-content ul li:nth-child(2){margin-top:0}
#testimonial .slide-content ul li:first-child a{padding-right:26px;}
#testimonial .slide-content ul li:first-child .post-detail p{margin-top:50px;}
#testimonial .slide-content ul li:nth-child(2).post-detail p{margin-top:0px;}
#testimonial .slide-content ul li:nth-child(3).post-detail p{margin-top:67px;}
.post-detail span{display:inline-block;font-size:80px;height:20px;vertical-align:top;font-family:Georgia;margin-right:0px;color:#77b2b5;margin-top:32px;}
.post-detail span.left{vertical-align:text-bottom;height:5px;margin-right:13px;margin-top:0;text-align:left;margin-left:0;}
#testimonial .slide-content .lSAction > a{}
#testimonial .slide-content ul li.blurb.active + li + li{background:none;}
#testimonial .slide-content .lSSlideOuter .lSPager.lSpg{display:none;}
p#tagline{background:url(images/tagline-bg.png) repeat-x;text-align:center;padding-top:27px;padding-bottom:22px;font-size:20px;font-family:Georgia, serif;font-style:italic;color:#414141;text-shadow:1px 1px 1px #ffffff;}
.home-recent{position:relative;background:url(images/tagline-bg.png) repeat-x;padding-top:2px;}
.recent-inner{background:url(images/description-bg.png) repeat-y 214px 0px;padding-top:38px;position:relative;}
.home-recent .description{float:left;width:156px;margin-right:47px;text-align:right;padding-right:40px;padding-left:17px;}
.home-recent h4.title{font-family:Georgia, serif;font-style:italic;color:#ababab;text-shadow:1px 1px 1px #ffffff;font-size:12px;}
.home-recent .description p{font-family:Georgia, serif;font-style:italic;color:#414141;text-shadow:1px 1px 1px #ffffff;font-size:12px;}
.home-recent .blurb{margin-right:59px;margin-bottom:30px;}
.home-recent .last{margin-right:0px;}
p.meta-info{font-family:Georgia, serif;font-style:italic;color:#585858;text-shadow:1px 1px 1px #ffffff;font-size:14px;}
p.meta-info a{color:#585858;font-weight:bold;}
p.meta-info a:hover{color:#111;text-decoration:none;}
.home-recent p.meta-info{line-height:12px;font-size:11px;}
a.blog-more{position:absolute;background:url(images/blog-more-bg.png) no-repeat;right:-22px;top:48%;text-indent:-9999px;height:9px;width:6px;}
.home-about-me{background-color:#dcd5c8;color:#4f2c0f;border-bottom:2px solid #794e2b;}
.home-about-me h2{font-size:29.17px;text-transform:uppercase;color:#4f2c0f;letter-spacing:-0.2px;padding-top:59px;}
.home-about-me h5{color:#4f2c0f;margin-top:6px;font-size:20.83px;letter-spacing:0px;margin-bottom:17px;}
.about-text p{padding-bottom:21px;line-height:20px;}
.home-about-me .about-image{position:absolute;top:1px;right:-9.8%;top:3px\0;_:-ms-fullscreen,:root .home-about-me .about-image{top:3px;}
}
#media-slider{float:left;width:700px;}
.project{float:left;margin-right:38px;width:146px;}
.media-thumb{display:block;position:relative;}
.last .media-thumb{margin-right:0px;}
.media-image{margin-top:6px;margin-left:6px;}
.media-thumb span.overlay{background:url(images/media-thumb-overlay.png) no-repeat;display:block;height:93px;left:0px;position:absolute;top:0px;width:146px;}
.media-thumb a.zoom, .media-thumb a.more{display:block;height:26px;position:absolute;top:32px;width:26px;text-indent:-9999px;display:none;}
.media-thumb a.zoom{background:url(images/zoom.png) no-repeat;left:42px;}
.media-thumb a.more{background:url(images/more.png) no-repeat;right:39px;}
a#media-left, a#media-right{display:block;height:9px;position:absolute;top:102px;width:6px;text-indent:-9999px;}
a#media-left{background:url(images/left-arrow.png) no-repeat;left:234px;}
a#media-right{background:url(images/blog-more-bg.png) no-repeat;right:-22px;}
#category-name{padding-top:32px;padding-bottom:15px;}
h1.title{font-size:24px;text-shadow:1px 1px 1px rgba(0,0,0,0.2);margin-bottom:6px;color:#fff;}
.title-page{display:none}
#category-name p.meta-info{font-family:Georgia, serif;font-style:italic;font-size:14px;color:#ffffff;text-shadow:1px 1px 1px rgba(0,0,0,0.2);}
#category-name p.meta-info a{color:#ffffff;text-decoration:none;}
#category-name p.meta-info a:hover{color:#fffae4;}
#content-area{}
#left-area{border-right:1px solid #ecc69d;}
#left-area h1{color:#368388;font:41.67px 'AdobeHebrew-Regular';letter-spacing:0;}
#left-area h2 a{color:#368388;font-family:AdobeHebrew-Regular;font-size:24px;text-transform:uppercase;}
#left-area a.read-more{color:#fff;font-family:'AdobeHebrew-Regular', Lobster,Arial,sans-serif;font-size:16.67px;float:none;width:125px;background-color:#77b2b5;height:40px;text-align:center;line-height:50px;text-transform:uppercase;display:block;margin:auto;margin-top:14px;border-bottom:3px solid #368288;font-weight:normal;float:right;}
#left-area a.read-more:hover{color:#000;}
#sidebar{}
.sidebar-blog{padding-left:30px;}
.sidebar-blog .widget{padding-top:15px;}
.post{padding:0px 45px 30px 0px;margin-bottom:30px;}
.post-thumbnail{display:block;float:left;position:relative;margin-right:32px;margin-top:4px;margin-bottom:5px;}
.post-thumb{margin-top:6px;margin-left:6px;}
span.post-overlay{background:url(images/post-overlay.png) no-repeat;display:block;height:193px;left:0px;position:absolute;top:0px;width:193px;}
h2.title{font-size:24px;}
h2.title a{color:#585858;}
a.read-more{color:#fff;font-family:'AdobeHebrew-Regular', Lobster,Arial,sans-serif;font-size:16.67px;float:none;width:84px;background-color:#77b2b5;height:40px;text-align:center;line-height:50px;text-transform:uppercase;display:block;margin:auto;margin-top:14px;border-bottom:3px solid #368288;font-weight:normal;}
h2.title a:hover, a.read-more:hover{color:#111;text-decoration:none;}
#content .fullwidth{background:none !important;}
.fullwidth #left-area{width:100%;}
.fullwidth #left-area .entry, .fullwidth #comment-wrap{padding-right:0;}
.post ul, .comment-content ul{list-style-type:disc;padding:10px 0px 10px 20px;}
.post ol, .comment-content ol{list-style-type:decimal;list-style-position:inside;padding:10px 0px 10px 2px;}
.post ul li ul, .post ul li ol, .comment-content ul li ul, .comment-content ul li ol{padding:2px 0px 2px 20px;}
.post ol li ul, .post ol li ol, .comment-content ol li ul, .comment-content ol li ol{padding:2px 0px 2px 35px;}
ul#top-menu li{padding-right:20px;padding-left:20px;}
ul#top-menu li.last-child{padding-right:0;}
ul#top-menu a{text-align:left;line-height:23px;font-family:Trebuchet MS;font-size:14.58px;color:#368388;text-decoration:none;padding:13px 12px;text-transform:uppercase;}
ul#top-menu li:hover{background-color:#ecc69d;color:#ffffff;}
ul#top-menu li:active{background-color:#ecc69d;color:#ffffff;}
ul#top-menu li:visited{background-color:#ecc69d;color:#ffffff;}
ul#top-menu li:hover a{color:#ffffff;}
ul#top-menu li:active a{color:#ffffff;}
ul#top-menu > li.current-menu-item{font-family:Trebuchet MS;background-color:#ecc69d;font-weight:bold;}
ul#top-menu > li.current-menu-item > a{color:#fff;}
ul#top-menu li ul{width:231px!important;padding:7px 7px 17px 7px;background:#74b3b7;top:49px !important;z-index:9999;display:none;color:#fff;}
ul#top-menu ul li{margin:0 !important;padding:0 !important;border-bottom:1px solid #EBEBEB;width:100%;}
ul#top-menu ul li a{line-height:17px;font-size:14px;padding:10px 0px 10px 3px !important;width:100%;color:#fff;}
ul#top-menu ul li a:hover{}
ul#top-menu li:hover ul ul, ul#top-menu li.sfHover ul ul{top:-8px !important;left:181px !important;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
ul#top-menu li.menu-gradient{display:none;}
#featured{position:relative;}
a#featured-left, a#featured-right{position:absolute;width:18px;height:18px;display:block;text-indent:-9999px;top:41%;z-index:50;}
a#featured-left{background:url(images/featured-left.png) no-repeat;left:0;}
a#featured-right{background:url(images/featured-right.png) no-repeat;right:0;}
#featured #controllers{text-align:center;padding:25px 0 23px;}
#featured #controllers a{display:inline-block;background:url(images/featured-controller.png) no-repeat;margin-right:4px;text-indent:-9999px;width:11px;height:11px;}
#featured #controllers a.activeSlide{background:url(images/featured-controller-active.png) no-repeat;}
#featured .slide{padding:7px 68px 0;width:818px !important;}
.featured-img{display:block;float:left;padding:5px;position:relative;margin-right:53px;}
.featured-img span.overlay{background:url(images/box-overlay.png) no-repeat;display:block;height:243px;position:absolute;width:406px;top:0;left:0;}
#featured .description{float:right;width:357px;padding-top:30px;}
#featured h2.title{font-size:24px;font-family:'Lobster', Arial, sans-serif;padding-bottom:10px;}
#featured h2.title a{text-decoration:none;color:#fff;text-shadow:1px 1px 0 rgba(0,0,0,0.1);}
#featured .description p{font-size:13px;line-height:18px;text-shadow:1px 1px 0 rgba(0,0,0,0.1);color:#fff;}
#featured .description-left .featured-img{float:right;margin-right:0;}
#featured .description-left .description{float:left;text-align:left;margin-right:55px;}
#featured .description-center .description{float:none;text-align:center;width:100%;}
#featured .description-center .description h2.title{font-size:36px;margin-top:30px;}
#featured .description-center .description p{font-size:20px;font-family:Georgia, serif;font-style:italic;line-height:26px;}
#featured .video-slide{background:url(images/box-overlay.png) no-repeat;margin:-5px;padding:5px;}
.full-image .featured-img span.overlay, #featured .full-image .video-slide{background:url(images/box-overlay-full.png) no-repeat;width:825px;height:247px;}
.text-page-start{font-family:AdobeHebrew-Regular;font-size:18px;color:#368288;}
.text-page-end{font-family:AdobeHebrew-Regular;font-size:18px;color:#794e2b}
#comment-wrap{padding-right:45px;}
h3#comments, h3#reply-title span{font-size:24px;color:#585858;}
p#join-comment{color:#585858;font-size:14px;font-family:Georgia, serif;font-style:italic;}
.comment-body{padding:0 0 0 83px;position:relative;margin:7px 0;}
.avatar-box{position:absolute;top:0;left:0;padding:0;}
.avatar-overlay{position:absolute;top:0;left:0;width:68px;height:68px;background:url(images/avatar-overlay.png) no-repeat;}
.commentmetadata{color:#bdbdbd;font-size:11px;font-family:Georgia, serif;padding-bottom:8px;font-style:italic;}
.commentmetadata a{color:#bdbdbd;}
span.fn, span.fn a{font-size:12px;color:#ababab;text-decoration:none;text-transform:uppercase;font-weight:bold;}
span.fn a:hover, .commentmetadata a:hover{color:#111;text-decoration:none;}
.reply-container{float:right;}
.reply-container a, #submit-container input#submit{text-decoration:none;text-shadow:1px 1px 1px #FFFFFF;color:#585858;font-size:15px;font-family:'Lobster',Arial,sans-serif;}
.reply-container a:hover{text-decoration:none;color:#111;}
.comment ul.children{padding-left:83px;background:url(images/comment-hr.png) no-repeat 34px 33px;}
#commentform textarea#comment{width:96%;}
#commentform input[type=text]{width:38%;}
#commentform input, #commentform textarea{background:#e6e6e6 url(images/comment-input-bg.png) repeat-x;background-color:rgba(230,230,230,0.3);border:1px solid #b6b6b6;border:1px solid rgba(182,182,182,0.1);color:#ababab;font-size:12px;padding:12px 10px 12px 20px;font-family:Georgia, serif;font-style:italic;text-shadow:1px 1px 1px #ffffff;}
p.form-submit input#submit{background:url(images/submit_bg.png) repeat-x;padding:7px;float:right;}
#commentform .hidden{display:none;}
li.comment #respond textarea{width:91% !important;}
li.comment #respond input[type=text]{width:48% !important;}
#trackbacks{margin-bottom:20px;}
#trackbacks , #respond h3#comments{margin-bottom:5px;}
.avatar-box img{margin:6px 0 0 6px;}
#submit-container input#submit{background:none;border:none;padding:0;float:right;font-style:normal;}
ul.children .comment{background:url(images/description-bg.png) repeat-y 33px 0;}
li.depth-1{margin-bottom:15px;}
li.depth-1 > ul.children{background:none !important;}
#respond{background:url(images/comment-hr.png) repeat-x;padding-top:15px;margin-right:-44px;padding-right:44px;}
.comment-body #respond{background:none;margin-right:0;padding-right:0;padding-top:8px;}
#footer{background-color:#2b2b2b;margin-top:24px;}
#footer-widgets{padding:51px 0px 36px;}
.last{margin-right:0px;}
#blog_widget-2 a{color:#fff;}
#blog_widget-2 a:hover{color:#000;}
#footer h4.widgettitle{font-size:18.75px;color:#ffffff;text-transform:uppercase;padding-bottom:5px;letter-spacing:0px;}
#footer .footer-widget{width:20%;margin-right:62px !important;float:left;text-shadow:1px 1px 1px rgba(0,0,0,0.3);color:#8b8b8b;}
#footer .footer-widget.widget_nav_menu{margin-right:63px !important;}
#footer .footer-widget .single-blog .post-title a, #footer .footer-widget.widget_text .textwidget h3{font-family:Trebuchet MS;font-size:14.58px;margin-top:28px;text-transform:uppercase;color:#77b2b5;border-bottom:1px solid #666666;padding-bottom:13px;}
#footer .footer-widget .single-blog .post-title{border-bottom:1px solid #666666}
#footer .footer-widget .single-blog .post-title a{border:none;}
#footer .footer-widget .single-blog .post-title a:hover{color:#368288}
#footer .footer-widget.widget_text .textwidget{text-transform:uppercase;font-family:Trebuchet MS;font-size:13px;font-weight:normal;line-height:25px;color:#a5a5a5;}
#footer .footer-widget.widget_text .textwidget h3{border:none;padding-bottom:6px;}
#footer .footer-widget .single-blog .post-date{font-family:Trebuchet MS;color:#368288;text-transform:uppercase;letter-spacing:-0.4px;font-size:13px;margin-top:1px;padding-bottom:7px;}
#footer .footer-widget .single-blog .post-date span{margin-left:8px;color:#77b2b5;font-size:12.5px;}
#footer .footer-widget .single-blog .post-content{font-weight:normal;font-family:Trebuchet MS;line-height:15px;font-size:13px;letter-spacing:-0.3px;color:#a5a5a5;}
#footer .footer-widget .single-blog .read-more{margin-left:0;height:28px;margin-top:16px;width:78px;font-size:12.5px;font-family:Trebuchet MS;line-height:32px;}
#footer .footer-widget.last{margin-right:31px !important;width:22.9%;}
#footer .footer-widget.widget_text{margin-right:0 !important;}
#footer .icon-botton{float:left;width:20%;margin-top:30px;}
#footer .icon-botton ul li{display:inline-block;width:28px;height:28px;text-align:center;background-color:#368288;border-radius:50%;float:left;margin-right:14px;margin-top:5px;transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;}
#footer .icon-botton ul li a{color:#252525;font-size:18px;}
#footer .icon-botton ul li:hover{background-color:#fff;}
#footer .icon-botton ul li:hover a{color:#368288;}
.footer-widget a{color:#a5a5a5;letter-spacing:0.3px;font-size:12.5px;}
.footer-widget a:hover{color:#eee;text-decoration:none;}
.footer-widget ul{margin-bottom:8px;margin-top:25px;}
.footer-widget ul ul{margin-bottom:0;}
.footer-widget ul li{text-transform:uppercase;font-family:Trebuchet MS;margin-top:5px;}
.footer-widget ul li ul{margin:0 0 -3px;padding:5px 0 0 7px;}
#footer-widgets .clear{display:none;}
#footer-bottom{padding:24px 0px;}
ul.bottom-nav li{float:left;padding-right:20px;}
ul.bottom-nav li a{color:#ffffff;font-size:12px;text-shadow:1px 1px 1px rgba(0,0,0,0.3);text-decoration:none;}
ul.bottom-nav li a:hover{text-decoration:none;color:#fffae4;}
ul.bottom-nav li.current_page_item a{color:#fffae4 !important;font-family:Georgia, serif;font-style:italic;}
p#copyright{font-size:12.5px;font-family:Trebuchet MS;float:left;color:#000;text-transform:uppercase;letter-spacing:0px;}
p#copyright a{color:#368288;}
.copyright-logo{width:100%;background-color:#fff;min-height:90px;}
.copyright-logo-content{margin:0 auto;}
.copyright-logo-content p{float:left;color:#000;margin-top:38px;}
#search-form{background:url(images/search-bg.png) no-repeat;width:238px;height:42px;}
#search-form #searchinput{background:none;border:none;float:left;margin:12px 7px 0 13px;width:170px;padding-left:9px;font-size:12px;font-family:Georgia, serif;color:#ababab;text-shadow:1px 1px 1px #ffffff;font-style:italic;}
#search-form #searchsubmit{margin-top:15px;margin-right:7px;}
.widget{padding-bottom:15px;}
.widget h4.title{text-transform:uppercase;font-weight:bold;font-size:12px;text-shadow:1px 1px 1px #ffffff;color:#ababab;}
.widget ul li{background:url(images/sidebar-bullet.png) no-repeat 0px 7px;padding-bottom:3px;padding-left:13px;display:block;}
.widget ul li a{color:#414141;text-decoration:none;text-shadow:1px 1px 1px #ffffff;}
.widget ul li a:hover{color:#000000;}
div.post .new-post .aligncenter, .aligncenter{display:block;margin-left:auto;margin-right:auto;}
.wp-caption{border:1px solid #ddd;text-align:center;background-color:#f3f3f3;padding-top:4px;margin-bottom:10px;}
.wp-caption.alignleft{margin:0px 10px 10px 0px;}
.wp-caption.alignright{margin:0px 0px 10px 10px;}
.wp-caption img{margin:0;padding:0;border:0 none;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;padding:0 4px 5px;margin:0;}
.alignright{float:right;}
.alignleft{float:left}
img.alignleft{display:inline;float:left;margin-right:15px;}
img.alignright{display:inline;float:right;margin-left:15px;}
.nav ul{position:absolute;top:-999em;background-position:bottom;background-repeat:no-repeat;z-index:10;}
.nav li{float:left;position:relative;}
.nav a{display:block;float:left;}
.nav li:hover ul, ul.nav li.sfHover ul{left:0px;top:50px;}
.nav li:hover li ul, .nav li.sfHover li ul{top:-999em;}
.nav li li:hover ul, ul.nav li li.sfHover ul{left:192px;top:0px;}
.nav li:hover ul, .nav li li:hover ul{top:-999em;}
.nav li li{display:block;padding:0px;float:left;height:auto !important;}
.nav li ul{width:191px;z-index:1000;}
.nav li li a:link, .nav li li a:visited{display:block;height:auto;float:left;}
.nav li:hover{visibility:inherit;}
#wp-calendar{empty-cells:show;margin:10px auto 0;width:240px;}
#wp-calendar a{display:block;text-decoration:none;font-weight:bold;}
#wp-calendar a:hover{text-decoration:underline;}
#wp-calendar caption{text-decoration:none;font:bold 13px Arial, Sans-Serif;}
#wp-calendar td{padding:3px 5px;color:#9f9f9f;}
#wp-calendar td#today{color:#111;}
#wp-calendar th{font-style:normal;text-transform:capitalize;padding:3px 5px;}
#wp-calendar #prev a, #wp-calendar #next a{font-size:9pt;}
#wp-calendar #next a{padding-right:10px;text-align:right;}
#wp-calendar #prev a{padding-left:10px;text-align:left;}
.pagination{overflow:hidden;padding:15px 12px 0px;}
.wp-pagenavi{position:relative;font-family:'Lobster',Arial,sans-serif;font-size:24px;padding-right:35px;text-align:right;}
.wp-pagenavi a, .wp-pagenavi a:link{padding:5px 7px !important;margin:2px;text-decoration:none;border:none !important;color:#afafaf;font-weight:normal !important;}
.wp-pagenavi a:visited{padding:5px 7px;margin:2px;text-decoration:none;border:none;}
.wp-pagenavi span.pages{padding:5px 7px 5px !important;margin:2px !important;color:#afafaf;border:none !important;font-size:15px;font-style:italic;font-family:Georgia, serif;}
.wp-pagenavi span.current, .wp-pagenavi span.extend, .wp-pagenavi a:active, .wp-pagenavi a:hover{padding:5px 7px !important;margin:2px;color:#585858 !important;border:none !important;}
a.readmore:hover, #sidebar div.custom-sidebar-block ul.control li a:hover, ul#cats-menu li a:hover, ul#page-menu li a:hover, div#slider-control div.featitem h2 a{text-decoration:none;}
.js #feat-content, .js div#from-blog div.entries{display:none;}
.foursixeight{margin:0px 0px 15px 84px;}
#et-control-panel{position:fixed;left:0px;top:94px;width:169px;z-index:9000;color:#9f9f9f;text-shadow:1px 1px 1px #fff;background:url(images/control-panel-bottom.png) no-repeat bottom left;padding-bottom:18px;}
#control-panel-main{background:url(images/control-panel-mainbg.png) repeat-y;-moz-border-radius-topright:14px;-webkit-border-top-right-radius:14px;border-top-right-radius:14px;}
#et-control-close{background:url(images/control-panel-closebutton.png) no-repeat;position:absolute;top:17px;right:-41px;width:45px;height:40px;display:block;}
.control-open{background:url(images/control-panel-openbutton.png) no-repeat !important;}
#et-control-inner{padding:16px 16px 0px 16px;}
#et-control-panel h3.control_title{font-size:15px;padding:2px 0 10px;float:left;}
#et-control-panel p{font-style:italic;font-family:Georgia, serif;font-size:10px;}
.et-sample-setting{display:block;width:29px;height:29px;position:relative;float:left;margin:0 4px 4px 0;text-indent:-9999px;}
.et-sample-setting span.et-sample-overlay{background:url(images/control-link-overlay.png) no-repeat;display:block;position:absolute;top:0;left:0;width:30px;height:30px;}
#et-sample-color1{background:#6a8e94;}
#et-sample-color2{background:#8da49c;}
#et-sample-color3{background:#b0b083;}
#et-sample-color4{background:#859a7c;}
#et-sample-color5{background:#c6bea6;}
#et-sample-color6{background:#b08383;}
#et-sample-color7{background:#a4869d;}
#et-sample-color8{background:#f5f5f5;}
#et-sample-color9{background:#4e4e4e;}
#et-sample-color10{background:#556f6a;}
#et-sample-color11{background:#6f5555;}
#et-sample-color12{background:#6f6755;}
#et-sample-texture1{background:url(images/body-bg2.png) 14px 13px;}
#et-sample-texture2{background:url(images/body-bg3.png);}
#et-sample-texture3{background:url(images/body-bg4.png);}
#et-sample-texture4{background:url(images/body-bg5.png);}
#et-sample-texture5{background:url(images/body-bg6.png);}
#et-sample-texture6{background:url(images/body-bg7.png);}
#et-sample-texture7{background:url(images/body-bg8.png);}
#et-sample-texture8{background:url(images/body-bg9.png);}
#et-sample-texture9{background:url(images/body-bg10.png);}
#et-sample-texture10{background:url(images/body-bg11.png) 139px 104px;}
#et-sample-texture11{background:url(images/body-bg12.png);}
#et-sample-texture12{background:url(images/body-bg13.png) 14px 14px;}
#et-sample-texture13{background:url(images/body-bg14.png);}
#et-sample-texture14{background:url(images/body-bg15.png);}
#et-sample-texture15{background:url(images/body-bg16.png);}
#et-sample-texture16{background:url(images/body-bg17.png);}
.et-control-colorpicker{background:url(images/control-panel-colorpicker.png) no-repeat;width:18px;height:19px;display:block;float:right;}
.et-font-control{margin-top:9px;}
.colorpicker{z-index:10000;}
#et_control_header_font, #et_control_body_font{width:73px;}
.blurb h3.title, #footer h4.widgettitle, .widget h4.title{font-family:'AdobeHebrew-Regular', Droid Sans,Arial,Verdana,sans-serif;}
#comment-wrap .navigation{padding:10px 0;}
.nav-previous{float:left;}
.nav-next{float:right;}
h3#reply-title small{display:block;}
h3#reply-title small a{font-size:12px;letter-spacing:0px;}
#commentform input[type=text]{width:40%;display:block;padding:5px;}
#commentform textarea#comment{width:91%;}
.commentlist #respond textarea#comment{width:98% !important;}
.commentlist #respond input[type=text]{width:40%;display:block;padding:5px;}
.comment_navigation_top, .comment_navigation_bottom{padding:10px 0;}
.et_embedded_videos{display:none !important;}
.js #featured #slides{background:url(images/ajax-loader.gif) no-repeat center;min-height:257px;}
.js #featured .slide{display:none;}
#footer{clear:both;}
.top-content .widget{width:100%;border-bottom:4px solid #ecc69d;text-align:center;margin-bottom:15px;padding-bottom:43px;}
.top-content .widget h2{color:#368388;font:41.67px 'AdobeHebrew-Regular';letter-spacing:0;}
.sidebar-left{}
.content-right{}
.wpcf7 h4{font-family:'AdobeHebrew-Bold';font-size:23px;color:#794e2b;letter-spacing:0.01px;margin-bottom:15px;}
.wpcf7 h5{font-size:20.83px;font-family:'AdobeHebrew-Bold';margin-top:2px;letter-spacing:0px;line-height:24px;margin-bottom:24px;}
.wpcf7 p,.wpcf7 span{font-size:16.67px;font-family:Verdana;line-height:20px;padding-bottom:18px;color:#444;}
.wpcf7 p{padding-bottom:19.5px;}
.wpcf7 input,.wpcf7 textarea{border:1px solid #368388;font-size:16px;font-family:Verdana;margin:0 0 20px 0;width:294px;height:39px;padding:0 11px;background:#ececec;letter-spacing:0.3px;color:#000;}
.wpcf7 textarea{width:65.8%;height:156px;padding:10px 12px;letter-spacing:-0.15px;margin-bottom:9px;}
.wpcf7 input:focus,
.wpcf7 textarea:focus{-webkit-box-shadow:0 0 10px 0 rgba(54,131,136,0.15);-moz-box-shadow:0 0 10px 0 rgba(54,131,136,0.15);-ms-box-shadow:0 0 10px 0 rgba(54,131,136,0.15);-o-box-shadow:0 0 10px 0 rgba(54,131,136,0.15);box-shadow:0 0 10px 0 rgba(54,131,136,0.15);outline:none;}
.single-testimonial blockquote{margin:0;padding:0;background:transparent;border:0px solid #dcdcdc;padding-bottom:10px;font-size:14px;font-style:italic;font-family:Georgia;line-height:17px;margin-bottom:11px;color:#444}
.single-testimonial blockquote img{float:none;}
p.contact-last a{color:#368388;}
.wpcf7 span.wpcf7-not-valid-tip{color:#f00;color:#f00;margin-left:18.9%;font-size:14px;}
.wpcf7 input[type="submit"]{background:#77b2b5;color:#fff;text-transform:uppercase;width:159px;border:0;height:43px;border-bottom:3px solid #368288;line-height:46px;margin-left:18.9%;padding-left:0;font-size:16.67px;padding-right:19px;}
.wpcf7 input[type="submit"]:hover{color:#000;}
.wpcf7 span.title-input{display:inline-block;width:20%;}
.wpcf7 span.title-input.textarea{float:left;margin-top:10px;width:20%}
::-webkit-input-placeholder{color:#000000;font-family:Verdana;font-size:16px;letter-spacing:0.3px;}
:-moz-placeholder{color:#000000 !important;opacity:1;font-family:Verdana;font-size:16px;letter-spacing:0.3px;}
::-moz-placeholder{color:#000000 !important;opacity:1;font-family:Verdana;font-size:16px;letter-spacing:0.3px;}
:-ms-input-placeholder{color:#000000;font-family:Verdana;font-size:16px;letter-spacing:0.3px;}
p.italic, #testimonial-content{font-size:14.58px;font-style:italic;font-family:Georgia;line-height:16px;margin-bottom:24px;padding-bottom:0;color:#444}
.sidebar-left h6{color:#368288;font-size:18.75px;font-family:'AdobeHebrew-Bold';letter-spacing:-0.1px;padding-bottom:2px;}
.sidebar-left{font-size:16.67px;color:#444444;font-family:'AdobeHebrew-Regular';letter-spacing:0.3px;}
.single-testimonial{color:#794e2b;margin-bottom:40px;}
.content.content-right{}
.sidebar-left h4,
.top-content h1{text-align:center;font-size:40px;line-height:60px;padding:0 35px 35px 0;margin-bottom:30px;border-bottom:4px solid #ecc69d;}
#testimonial-content a{color:#444;}
#testimonial-content a:hover{text-decoration:none;}
#sidebar-contact .widget-title{font-family:'AdobeHebrew-Bold';font-size:23px !important;color:#368288 !important;letter-spacing:0.1px;margin-bottom:12px;border:0;padding-bottom:5px;}
.sidebar-left.col-xs-12{padding-top:0;text-align:left;margin-top:2px;}
#sidebar-contact .widget.widget_image_widget{margin-bottom:34px;}
#sidebar-contact .widget.widget_image_widget img{max-width:100%}
.contact-last{margin-top:38px;margin-bottom:37px;}
.content.content-right{margin-bottom:54px;}
.text-testmonials{text-align:left;font-family:Georgia;font-style:italic;}
p.contact-last a:first-child{font-size:18.75px;font-family:verdana;}
#sidebar.sidebar-left{margin-top:5px;padding-top:0;text-align:left;}
.services-page .content-services,.about-page .content-about,.content.content-right{float:right;border-left:1px solid #ecc69d;padding-left:2.9%;margin-top:2px;}
.sidebar-left .widget .widget-title,.sidebar-left .widget .title{color:#794e2b !important;font-family:'AdobeHebrew-Bold';font-size:20.83px !important;border-bottom:1px solid #368288;letter-spacing:-0.1px;padding-bottom:10px;margin-bottom:46px;text-transform:none;}
.sidebar-left ul.sub-menu{margin-top:9px;margin-left:16px;}
.sidebar-left ul.sub-menu li{margin-bottom:7px;}
.sidebar-left ul.sub-menu li:last-child{margin-bottom:0px;}
.sidebar-left .menu-about-sidebar-container{}
.sidebar-left ul li{background:transparent;padding-left:0;margin-bottom:6.5px;line-height:22px;}
.sidebar-left .widget{width:100%;padding-bottom:0;margin-bottom:46px;}
.sidebar-left .widget_image_widget{margin-bottom:52px;}
.sidebar-left .widget ul li a{font-size:16.67px !important;color:#444444;font-family:'AdobeHebrew-Regular';letter-spacing:0px;}
.sidebar-left .widget ul li a:hover{color:#8b8b8b;}
.sidebar-left ul li:before{background:url('images/li-left.png') no-repeat;content:"";width:8px;height:8px;display:inline-block;margin-right:8px;}
.sidebar-left ul.sub-menu li:before{margin-right:12px;}
.sidebar-left ul li.menu-item-has-children{margin-bottom:0px;line-height:22px;}
.services-page, .about-page, .page-container{overflow:hidden;margin-bottom:111px;}
.content-services h4,.content-about h4{color:#794e2b;font-size:22.83px;font-family:'AdobeHebrew-Bold';line-height:28px;letter-spacing:0px;margin-bottom:14px;}
.content-services p,.content-about p{font-size:16.67px;line-height:20px;margin-bottom:12px;}
.content-services h5,.content-about h5{font-size:20.83px;font-family:'AdobeHebrew-Bold';letter-spacing:0px;margin-bottom:18px;}
h5.communi{padding-top:4px;}
.content-services span,.content-about span{color:#368388;font-family:verdana;}
.content-services span{font-size:18.75px;}
.content-services p a,.content-about p a{font-family:verdana;color:#368388;}
.top-content{margin-bottom:45px;margin-top:16px;}
.services-page .top-content, .about-page .top-content{margin-bottom:45px;}
#sidebar.sidebar-left img,.about-page .sidebar-left img{width:100%;}
@media only screen and (min-width:768px){#sidebar.sidebar-left,.sidebar-left.col-xs-12{width:27.2%;}
.services-page .content-services,.about-page .content-about,.content.content-right{width:67%;}
.services-page .sidebar-left img{width:100%;}
#blurbs .blurb.col-md-3{margin-right:2.4%;}
}
@media only screen and (max-width:1280px){.lSAction > .lSPrev{left:-4%}
.lSAction > .lSNext{right:-4%}
}
@media only screen and (max-width:1000px){.about-page .content-about img{width:100%;}}
@media only screen and (max-width:600px){.top-content .widget h2{font-size:32px;line-height:38px;}
}
@media only screen and (max-width:480px){.wpcf7 input, .wpcf7 textarea{width:320px;display:block;}
.wpcf7 span.title-input{width:100%;}
.wpcf7 span.title-input.textarea{width:100%;padding-bottom:0;margin-top:0;}
.wpcf7 input[type="submit"]{margin-left:0;}
}
@media only screen and (max-width:370px){.wpcf7 input, .wpcf7 textarea{width:270px;}
}
@media only screen and (max-width:1200px){#footer .footer-widget, #footer .footer-widget.last,
#footer .footer-widget.widget_text,
#footer .footer-widget.widget_nav_menu,
#footer .icon-botton{width:43%;margin-right:3% !important;float:none;display:inline-block;vertical-align:top;margin-bottom:30px;}
ul#top-menu li{padding-right:10px;padding-left:10px;}
#footer .icon-botton ul li{margin-right:6px;}
#footer .icon-botton{float:left;margin:0;}
#footer .footer-widget, #footer .footer-widget.last, #footer .footer-widget.widget_text, #footer .footer-widget.widget_nav_menu, #footer .icon-botton{width:20%;float:left;}
.wpcf7 span.title-input,.wpcf7 span.title-input.textarea{width:100%;}
}
@media only screen and (max-width:1998px){.about-text{width:65%;}
.home-about-me .about-image{top:initial;bottom:0;width:42%;right:-5%;}
.home-about-me .about-image img{}
}
@media only screen and (max-width:1007px){#testimonial .slide-content ul .lslide.active + li{background:none;}
}
@media only screen and (max-width:991px){#menu{float:none;padding-left:0;margin-top:0px;clear:both;margin-bottom:10px;}
#menu-content{text-align:center;}
ul#top-menu{float:none;}
ul#top-menu li{display:inline-block;float:none;vertical-align:top;}
#blurbs .blurb.col-md-3{text-align:center;}
.blurb h3.title a span{font-size:16px;}
.blurb h3.title a{font-size:19px;letter-spacing:0;}
.copyright-logo .logo-footer{float:left}
}
@media only screen and (max-width:817px){#testimonial .slide-content ul .lslide.active + li{background:none;}
}
@media only screen and (max-width:768px){#blurbs .container{text-align:center;}
#blurbs .blurb.col-md-3{width:45%;float:none;display:inline-block;margin-bottom:30px;vertical-align:top;}
#blurbs .blurb.col-md-3:nth-child(2n+1){margin-right:0;}
#blurbs .blurb .thumb a{border:none;padding:0;}
#blurbs .blurb .thumb img{border:1px solid;padding:5px;}
}
@media only screen and (max-width:780px){.lSAction > .lSPrev{left:0;}
.lSAction > .lSNext{right:0;}
}
@media only screen and (max-width:767px){.content-about img{width:100%}
.content-about img{width:100%}
.content-about img{width:100%}
.services-page .content-services, .about-page .content-about, .content.content-right{border-left:0;}
.home-about-me .about-image{right:0;}#logo-area{text-align:center;float:none;margin-right:0;}
#left-area{border-right:none;}
.post{padding:0;}
#sidebar{padding-left:5px;}
}
@media only screen and (max-width:680px){#logo-area{float:none;margin:auto;margin-top:31px;margin-bottom:15px;}
}
@media only screen and (max-width:627px){#menu-right{position:relative;}
.toggleMenu{display:inline-block;}
#menu-content{background:#74b3b7;}
#menu-content{display:none;position:absolute;z-index:9999;}
ul#top-menu li{width:100%;padding:0;}
ul#top-menu a{color:#fff;display:block;padding-left:20px;width:auto;float:none;text-align:left;}
}
@media only screen and (max-width:580px){#footer .footer-widget, #footer .footer-widget.last,
#footer .footer-widget.widget_text,
#footer .footer-widget.widget_nav_menu,
#footer .icon-botton{width:90%;margin-right:0 !important;margin-bottom:30px;}
#footer .icon-botton{margin-top:0;}
}
@media only screen and (max-width:496px){#testimonial .slide-content ul .lslide{background:none}
}
@media only screen and (max-width:480px){.tagline{font-size:30px;}
#blurbs .blurb.col-md-3{width:98%;margin-right:0px;}
.post-detail span{margin-left:3px;}
.about-text{width:100%;}
.home-about-me .about-image{display:none}
}
@media only screen and (max-width:450px){}
@media only screen and (max-width:360px){.wpcf7 input, .wpcf7 textarea{width:270px;}
}
.screen-reader-text{font-size:15px;padding-right:5px;color:#444;}
#lipsum ul{padding-left:35px;}
#lipsum ul li{font-size:16.7px;list-style:initial;}
#sidebar a{font-family:verdana !important;}